<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
</head>


<body>

    <div class="title">
        <h2>Welcome to Vikas systems</h2>
    </div>
    <form method="GET" action="register">
    <button type="submit">Register/Login</button>
</body>

</html>
